@import 'reset.css';
@import 'rcvapi.css';
@import url('https://fonts.googleapis.com/css?family=Fira+Mono|Lora|Raleway&display=swap');

h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

h1 { font-size: 2em }
h2 { font-size: 1.2em }
h3 { font-size: 1.1em }
h4 { font-size: 1em }

body {
    font-family: 'Lora', serif;
}

code, pre {
    font-family: 'Fira Mono', monospace;
}

pre {
    padding: 1em 2em 1em 2em;
}

ol, ul {
    margin-left: 1em;
}

ol li {
    margin-bottom: 1em;
}

p {
    margin-bottom: 2em;
    font-family: 'Lora', serif;
}

header#header {
    padding-top: 2em;
    padding-bottom: 2em;
}

nav {
    margin-top: 1em;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
    background-color: #333333;
    display: flex;
    justify-content: center;
    font-family: 'Raleway', sans-serif;
    position: sticky;
    top: 0px;
}

nav ul {
    display: flex;
    justify-content: space-between;
    width: 833px;
}

nav a {
    color: #ffffff;
    text-decoration: none;
}

nav a:hover {
    color: #ffffff;
    opacity: 0.8;
}

table {
    font-family: 'Raleway', sans-serif;
}

table#references td, th {
    padding: 0.5em;
}

table#references th {
    font-weight: bold;
}